<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2004_07_150-t14.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Ráðherrar</w>
  <w>Framsóknarflokksins</w>
  <w>gengu</w>
  <w>af</w>
  <w>ríkisstjórnarfundi</w>
  <w>eftir</w>
  <w>aðeins</w>
  <w>fimmtán</w>
  <w>mínútur</w>
  <c>.</c>
</s>
<s n="2">
  <w>Rætt</w>
  <w>var</w>
  <w>um</w>
  <w>fyrirkomulag</w>
  <w>þjóðaratkvæðagreiðslu</w>
  <w>um</w>
  <w>fjölmiðlamálið</w>
  <w>og</w>
  <w>drög</w>
  <w>að</w>
  <w>frumvarpi</w>
  <w>þar</w>
  <w>um</w>
  <c>.</c>
</s>
<s n="3">
  <w>Engin</w>
  <w>sátt</w>
  <w>er</w>
  <w>í</w>
  <w>málinu</w>
  <c>.</c>
</s>
<s n="4">
  <w>Ráðherrar</w>
  <w>Sjálfstæðisflokksins</w>
  <w>sátu</w>
  <w>enn</w>
  <w>á</w>
  <w>fundi</w>
  <w>í</w>
  <w>Stjórnarráðinu</w>
  <w>fyrir</w>
  <w>stundu</w>
  <c>.</c>
</s>
<s n="5">
  <w>Ríkisstjórnarfundurinn</w>
  <w>átti</w>
  <w>upphaflega</w>
  <w>að</w>
  <w>hefjast</w>
  <revision id="1">
    <original><w>klukkan hálfellefu</w></original>
    <corrected><w>klukkan hálf ellefu</w></corrected>
      <errors>
        <error xtype="merged-words" eid="0" />
      </errors>
  </revision>
  <w>í</w>
  <w>morgun</w>
  <w>en</w>
  <w>honum</w>
  <w>var</w>
  <w>óvænt</w>
  <w>frestað</w>
  <w>til</w>
  <w>klukkan 14</w>
  <w>þar</w>
  <w>sem</w>
  <w>drög</w>
  <w>að</w>
  <w>frumvarpi</w>
  <w>um</w>
  <w>þjóðaratkvæðagreiðslu</w>
  <w>voru</w>
  <w>ekki</w>
  <w>tilbúin</w>
  <c>.</c>
</s>
<s n="6">
  <w>Halldór</w>
  <w>Ásgrímsson</w>
  <w>utanríkisráðherra</w>
  <w>og</w>
  <w>formaður</w>
  <w>Framsóknarflokksins</w>
  <w>vildi</w>
  <w>fyrir</w>
  <w>stundu</w>
  <w>ekki</w>
  <w>segja</w>
  <w>að</w>
  <w>ágreiningur</w>
  <w>væri</w>
  <w>um</w>
  <w>málið</w>
  <c>.</c>
</s>
<s n="7">
  <w>Hins</w>
  <w>vegar</w>
  <revision id="2">
    <original><w>hefði</w></original>
    <corrected><w>hafi</w></corrected>
      <errors>
        <error xtype="past4pres" eid="0" />
      </errors>
  </revision>
  <w>engin</w>
  <w>sátt</w>
  <w>náðst</w>
  <w>enn</w>
  <revision id="3">
    <original></original>
    <corrected><w>á</w></corrected>
      <errors>
        <error xtype="missing-prep" eid="0" />
      </errors>
  </revision>
  <w>milli</w>
  <w>stjórnarflokkanna</w>
  <c>.</c>
</s>
</p></body></text>
</TEI>
